.moduleOutput{
	padding:30px 0 0;
}

.preview-image-section img.itemImage{
	display:block;
}

.add-seperator{
	/*border-bottom:1px solid #e1ddd1;*/
}

.remove-margin-top{	
	margin-top:0;
}

.item-content .read-controls{
	margin:0;
}

.image-rotator{
	position:relative;
}
.image-rotator .image-wrapper img.itemImage{
	display:block;
}

.itemPreviewTitle {
	line-height:1.05;
}

.rotators-wrapper,
.rotators-wrapper .large-rotator{
	overflow:hidden;
}

.rotators-wrapper .image-section-wrapper{
	position:relative;
}

.rotators-wrapper .large-rotator,
.rotators-wrapper .thumb-rotator .thumb-slideshow{
	margin-bottom:2px;
	
}

.rotators-wrapper,
.rotators-wrapper .large-rotator{
	width:291px;
}


.rs-carousel,
.rs-carousel .rs-carousel-mask{
	width:296px;
}


.rotators-wrapper .large-rotator,
.rotators-wrapper .large-image-slideshow {
	height:224px;
}

.rotators-wrapper .large-rotator .large-image-wrapper,
.rotators-wrapper .large-rotator .itemImage,
.rotators-wrapper .thumb-image-wrapper .itemThumbImage{
	width:100%;
	height:auto;
	display:block;
}

#content .rotators-wrapper ul.thumb-slideshow{
	margin-top:0;
}
#content .rotators-wrapper ul.thumb-slideshow li{
	line-height:1.05;
	position:relative;
}

.rotators-wrapper .thumb-rotator{
	position:relative;
	z-index:1;
}

.rotators-wrapper .thumb-rotator .thumb-slideshow,
.rotators-wrapper .thumb-image-wrapper{
	height:113px;
}

.rotators-wrapper .thumb-rotator .thumb-slideshow{
	overflow:hidden;
}

.rotators-wrapper .thumb-image-wrapper{
	float:left;_display:inline;
	margin-right:2px;
	padding:0;
	width:146px;
	cursor:pointer;
}
.rotators-wrapper .thumb-image-wrapper a {
	display:block;
	width:100%;
	height:100%;
	position:relative;
}
.rotators-wrapper .thumb-image-wrapper img.itemThumbImage {
	position:relative;
	z-index:1;
}
.rotators-wrapper .thumb-image-wrapper .video-overlay {
	width:69px;
	height:69px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-34px 0 0 -34px;
	z-index:2;
	background:url(../images/video-bg.png) no-repeat 0 0;
}
.rotators-wrapper .nav-wrapper{
	position:relative;
	width:100%;
	height:43px;
}
.rotators-wrapper .rs-carousel-action{
	bottom:12px;
}
.rotators-wrapper .rs-carousel-pagination{
	bottom:20px;
}

.lt-ie8 .rotators-wrapper .rs-carousel-pagination{
	left:8%;
	width:94%;
}
.lt-ie8 .rotators-wrapper .rs-carousel-pagination li{
	float:left;_display:inline;
}
.rotators-wrapper  .rs-carousel-action-disabled,
.rotators-wrapper  .rs-carousel-pagination-disabled{
	display:none;
} 

.rotators-wrapper  .thumb-rotator-wrapper{
	height:158px;
}

.image-rotator .image-slideshow .image-wrapper,
.image-rotator .image-slideshow .image-wrapper .itemImage{
	width:100%;
	height:auto;
}

.image-rotator .image-slideshow{
	overflow:hidden;
}



.general-image-rotator .image-wrapper,
.general-image-rotator .image-wrapper a,
.general-image-rotator .image-wrapper img {
	width:100%;
	height:auto;
}

.general-image-rotator .slideshow{
	z-index:1;
}
.general-image-rotator .toolbox-link {
	z-index:2;
}

.rotators-wrapper .disable-thumbs,
.rotators-wrapper .disable-nav-bar .nav-wrapper{
	display:none;
}

.cycle-nav-small{
	bottom:10px;
}

.center-pager-items{
	bottom:16px;
}

#module-detailed-content{
	display:none;
	position:relative;
}

#module-detailed-content.visible-detailed-content,
.no-js #module-detailed-content{
	display:block;
}
#module-detailed-content .itemPreview{
	position:relative;
	z-index:1;
}
#module-detailed-content .itemPreview .downloads{
	float:none;
}

#module-detailed-content .module-content{
	padding:17px 0 0 0;
}
#module-detailed-content .module-content,
#module-detailed-content .module-content .module-right-content{
	padding-left:30px;
}
#module-detailed-content .module-content{
	width:610px;
}

#module-detailed-content .module-content .module-middle-content{
	width:325px;
}
#module-detailed-content .module-content .module-right-content{
	width:240px;
}
#content .itemTitle{
	margin-bottom:7px;

	font-size:1.35em;
}
#content .itemTitle{
	color:#3e3e3e;
}

#content .itemTitle,
.subItemTitle {
	line-height:1.05;
}
.subItemTitle {
	margin:0;
}

.bottom-links p{
	margin:0;
}

#module-detailed-content .close {
	position:absolute;
	right:10px;
	top:10px;
	width:12px;
	height:12px;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
	z-index:2;
}

.feature-wrapper{
	height:60px;
	margin-bottom:30px;
}
.feature-wrapper .feature{
	display:block;
	width:28px;
	height:24px;
	margin-right:8px;
	position:relative;
}
.ui-tooltip .ui-tooltip-content {
	line-height:1.05;
	padding:13px 20px 6px;
}

.feature-wrapper .feature .feature_image {
	display:block;
	margin-bottom:4px;	
}

#module-detailed-content,
.filter-wrapper{
	margin-bottom: 30px;
}

.widget-item{
	width:465px;
	margin-bottom: 30px;
	position:relative;
}

.widget-odd-item{
	margin-right: 30px;
}

/* .widget-content{
	height:522px;
} */

.widget-content .preview-image-section{
	width:186px;
	height:143px;
	margin-right: 15px;
	position:relative;
}
.widget-content .preview-image-section img.itemImage{
	width:100%;
	height:100%;
}

.widget-content-wrapper{
	width:248px;
	padding:12px 0 10px;
}
.widget-content-wrapper .intro{
	margin:5px 0 10px;
}

.widget-content-wrapper .itemPreviewTitle,
.widget-content-wrapper .itemPreviewTitle a,
.widget-content-wrapper .intro a{
	color:#3e3e3e;
}

.widget-content-wrapper .itemPreviewTitle a:hover,
.widget-content-wrapper .intro a:hover{
	text-decoration: none;
}


.widget-content-container .navigation{
	padding:20px 0;
	margin:15px 0 0;
	border-top:1px solid #E1DDD1;
}

.widget-content-container .navigation .cycle-nav{
	background-position:-72px -742px;
}


.widget-content-container .navigation .cycle-next{
	float:right;_display:inline;
	background-position:-98px -742px;
	
}

.widget-content-container .navigation .widget-cycle-pager{
	padding-top:10px;
}



#accordion-wrapper .accordion-header{
	margin:0 0 10px;
	padding:9px 20px 14px;
	height:17px;
	line-height:1.05;	
	background: url(../images/image-sprite.svg) no-repeat;
}
.no-svg #accordion-wrapper .accordion-header{
	background: url(../images/image-sprite.png) no-repeat;
}


#accordion-wrapper .accordion-content{
	padding:20px 0;
	overflow:visible;
}

.viewList-link{
	position:absolute;
	top:17px;
	left:0;
}


/* Large desktop */

@media (min-width: 1280px) {
	.rotators-wrapper,
	.rotators-wrapper .large-rotator{
		width:350px;
	}
	
	.rs-carousel,
	.rs-carousel .rs-carousel-mask{
		width:352px;
	}
	
	.rotators-wrapper .large-rotator,
	.rotators-wrapper .large-image-slideshow {
		height:269px;
	}
	
	.rotators-wrapper .thumb-image-wrapper{
		width:174px;	
	}
	
	.rotators-wrapper .thumb-rotator .thumb-slideshow,
	.rotators-wrapper .thumb-image-wrapper{
		height:134px;
	}
	
	.rotators-wrapper  .thumb-rotator-wrapper{
		height:179px;
	} 
	
	#module-detailed-content .module-content{
		padding:37px 0 0;
	}
	#module-detailed-content .module-content,
	#module-detailed-content .module-content .module-right-content{
		padding-left:40px;
	}
	#module-detailed-content .module-content{
		width:730px;
	}
	
	#module-detailed-content .module-content .module-middle-content{
		width:430px;
	}
	
	/* .widget-content{
		min-height:600px;
	} */
	
	.widget-item{
		width: 550px;
	}
	
	.widget-odd-item{
		margin-right: 50px;
	}
	
	
	.widget-content .preview-image-section{
		width:220px;
		height:170px;
		margin-right: 26px;
	}
	
	.widget-content-wrapper{
		width: 275px;
		padding:17px 0 10px;
	}
	
}



/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.widget-content .preview-image-section{
		width:293px;
		height:225px;
	}
	
	.widget-item,
	.item-set{
		width:100%;
	}
	
	.widget-content{
		height:auto;
	}
	
	.widget-content .preview-image-section{
		margin-right:25px;
	}
	
	.widget-content-wrapper{
		width:385px;
	}
	
	#module-detailed-content .module-content{
		width:375px;
		padding-bottom:30px;
	}
	#module-detailed-content .module-content .module-middle-content,
	#module-detailed-content .module-content .module-right-content{
		width:auto;
	}
	
	#module-detailed-content .module-content .module-right-content{
		padding:0;
	}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.widget-item,
	.widget-content-container,
	#module-detailed-content,
	.rs-carousel, 
	.rs-carousel .rs-carousel-mask{
		width:280px;
	}
	.filter-wrapper{
		width:260px;
	}
	
	.widget-content-container,
	.filter-wrapper,
	#module-detailed-content{
		margin:0 auto;
	}
		
	.filter-wrapper,
	#module-detailed-content{
		margin-bottom:30px;
	}
	
	.widget-content .preview-image-section{
		width:100%;
	}
	
	.widget-content .preview-image-section,
	.rotators-wrapper .large-rotator, 
	.rotators-wrapper .large-image-slideshow{
		height:216px;
	}
	
	.widget-content .preview-image-section{
		margin:0;
	}
	
	.widget-content-wrapper,
	.bottom-links{
		width:230px;
	}
	.widget-content-wrapper{
		padding:12px 25px 10px;
		height:165px;
	}
	.widget-item{
		margin-right:0;
		margin-bottom:15px;
	}
	
	#main-content .filter-wrapper .select-list{
		margin:0 0 10px;
	}
	#main-content .filter-wrapper .last-list{
		margin:0;
	}
	
	.rotators-wrapper, 
	.rotators-wrapper .large-rotator{
		width:100%;
	}
	
	.rotators-wrapper .thumb-image-wrapper{
		width:138px;
	}
	
	#module-detailed-content .module-content{
		padding:17px 20px 60px;
		width:240px;
	}
	
	#module-detailed-content .module-content .module-middle-content,
	#module-detailed-content .module-content .module-right-content{
		width:100%;
		margin:0;
		padding:0;
		float:none;
	}
	
	#module-detailed-content .close{
		text-indent:0;
		line-height:1.05;
		padding-right:20px;
		width:auto;
		top:auto;
		bottom:20px;
		right:25px;
	}
	
	#main-content.viewList .wrap-mobile-content .mobile-read-controls{
		margin-top:0;
	}
	
	.feature-wrapper{
		margin-bottom:0;
	}
	
	#content .itemTitle{
		font-size:1.25em;
	}
}